#
# liboauth2_apache - Apache C bindings for liboauth2
#

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liboauth2_apache
URL: https://github.com/OpenIDC/liboauth2
Description: Apache C bindings for liboauth2
Version: 2.3.0
Requires: liboauth2 >= 2.2.0, apr-1, apr-util-1
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -loauth2_apache
